﻿:root {
    --bg-site: #fefefe;
    --bg-main: #ffffff;
    --bg-box: #f0f0f0;
    --color-theme: #666666;
    --color-black: #000000;
    --color-white: #ffffff;
    --color-text-site: #000000;
    --color-button-text: #ffffff;
    --color-box-shadow: #ffffff;
    --color-text-shadow: #ffffff;
    --color-box-text: #000000;
    --color-error: #dc3545;
    --padding-box: 1px;
    --rgb-white: 255,255,255;
    --rgb-black: 0,0,0;
}
html {
    overflow-x: hidden !important;
}

body {
    overflow-x: hidden;
}

/*Main*/
main {
    background: var(--bg-main) !important;
}
.hidden-scroll-x {
    overflow-x: hidden !important;
}
.text-shadow {
    text-shadow: -1px 0 var(--color-text-shadow), 0 1px var(--color-text-shadow), 1px 0 var(--color-text-shadow), 0 -1px var(--color-text-shadow) !important;
}
.box-shadow {
    box-shadow: -1px 0 var(--color-box-shadow), 0 1px var(--color-box-shadow), 1px 0 var(--color-box-shadow), 0 -1px var(--color-box-shadow) !important;
}
.slick-prev:before, .slick-next:before {
    color: var(--color-theme);
}
.shadow-lg {
    box-shadow: 0 0 .75rem rgba(0, 0, 0, .75) !important;
}
.bg-rgba-white {
    background-color: rgba(var(--rgb-white), 0.7);
}

.bg-rgba-black {
    background-color: rgba(var(--rgb-black), 0.7);
}
.bg-theme {
    background: var(--color-theme);
    border-color: var(--color-theme);
}
.bg-box {
    background: var(--bg-box);
    border-color: var(--bg-box);
    color: var(--color-box-text);
}
.bg-site {
    background: var(--bg-site);
    border-color: var(--bg-site);
}
.btn-theme {
    background: var(--color-theme);
    border-color: var(--color-theme);
    color: var(--color-button-text);
    font-family: "Roboto", sans-serif;
}
.btn-theme:hover {
    background: var(--bg-site);
    border-color: var(--bg-site);
    color: var(--color-box-text);
}
.btn-site {
    background: var(--bg-site);
    border-color: var(--bg-site);
}
.btn-site:hover {
    background: var(--color-theme);
    border-color: var(--color-theme);
}
.border-theme {
    border-color: var(--color-theme) !important;
    opacity: 1;
}
.border-site {
    border-color: var(--bg-site) !important;
    opacity: 1;
}
.divider {
    max-width: 200px;
    background-color: var(--color-theme);
    height: 3px;
    margin: 0 auto;
}
.img-hover-zoom {
    overflow: hidden;
}
.img-hover-zoom img {
    transition: transform .5s ease;
}
.img-hover-zoom:hover img {
    transform: scale(1.20);
    cursor: pointer;
}
.img-polygon {
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0 50%);
}
.error {
    color: var(--color-error);
}
label.error {
    display: flex;
    align-items: center;
}
main h1 {
    font-family: "Lobster Two", sans-serif;
    line-height: 1.3em;
}
/* -------------------------------------------------- */

/*Responsive*/
@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1520px;
    }
}
@media (max-width: 1199px) {
    
}
@media (max-width: 1024px) {

}
@media (max-width: 991px) {
    
}
@media (max-width: 767px) {
    #ModalServiceDetail .box-prices {
        font-size: 13px;
    }
}
/* -------------------------------------------------- */